### Method

# Ide SnippetChunk set_spec

#### Declaration

    void
    ide_snippet_chunk_set_spec (
      IdeSnippetChunk* chunk,
      const gchar* spec
    )

#### Description

No description available.

Sets property | `Ide.SnippetChunk:spec`

#### Parameters

`spec` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.